
Redmine - Defect #4360

Repo-path changes view contains non-working revision selection-box

2009-12-08 00:52 - Mischa The Evil

Status: Closed Start date: 2009-12-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

This is e.g. noticeable at http://www.redmine.org/projects/redmine/repository/changes/trunk. On this view the revision selection box is

shown. Putting in any value in that box and pressing enter doesn't change the respective view.

Associated revisions

Revision 3134 - 2009-12-08 17:06 - Jean-Philippe Lang

Fixed: Subversion#latest_changesets ignores revision argument (#4360).

History

#1 - 2009-12-08 14:46 - Jean-Philippe Lang

- Category changed from UI to SCM

#2 - 2009-12-23 23:19 - Mischa The Evil

- Status changed from New to Resolved

r3134 fixes the issue for me. Thanks!

#3 - 2010-07-09 21:20 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution set to Fixed

Powered by TCPDF (www.tcpdf.org)

2025-07-12 1/1

http://www.redmine.org/projects/redmine/repository/changes/trunk
https://www.redmine.org/projects/redmine/repository/svn/revisions/3134
http://www.tcpdf.org

